@import "../../../assets/styles/main.scss";

.unlimited_esim_section {
  background: linear-gradient(0deg, #fff0ed 0%, #fff0ed 100%);
  padding: 100px 0px;
  .unlimited_esim_Main {
    border-radius: 40px;
    border: 1px solid #ffe0c3;
    background: getColorHex("white");
    position: relative;
    overflow: hidden;
    &::after{
        content: "";
        position: absolute;
        background-image: url(https://stagecdn.waosim.com/landingpage/assets/bestdeals_Vector1.png);
        background-size: cover;
        background-position: center;
        width: 118px;
        height: 147px;
        top: 0px;
        left: 0px;
        @include lg{
            width: 93px;
            height: 126px;
        }
    }
    &::before{
        content: "";
        position: absolute;
        background-image: url(https://stagecdn.waosim.com/landingpage/assets/icons/unlimited_no_esim_map.svg);
        background-size: cover;
        background-position: center;
        width: 473px;
        height: 267px;
        bottom: 0%;
        left: 0%;
        z-index: 1;
        fill: rgba(0, 0, 0, 0.05);
        
    }
    .unlimited_esim_Left {
      padding: 50px 0px 50px 130px;
      position: relative;
      z-index: 9;
      @include xl{
        padding: 45px 0px 45px 100px ;
      }
      @include lg{
        padding: 35px 0px 35px 70px;
      }
      .unlimited_esim_Title {
        h4 {
          color:  getColorHex("black") ;
          font-size: 36px;
          @include inter700;
          line-height: 90px;
          @include xl{
            font-size: 32px;
          }
          @include lg{
            font-size: 30px;
            line-height: 75px;
          }
          span {
            color: getColorHex("orange");
          }
        }
        p {
          font-size: 25px;
          line-height: 190%;
          padding-bottom: 36px;
          @include xl {
            font-size: 22px;
            padding-bottom: 24px;
          }
          @include lg {
            font-size: 20px;
            padding-bottom: 20px;
          }
        }
      }
      button{
        padding: 11px 26px;
        span{
            text-transform: capitalize;
        }
      }
    }
  }
}
